Bug 69374 - Update port: ports/sysutils/krename to 3.0.1
Summary: Update port: ports/sysutils/krename to 3.0.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Markus Brueffer
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-07-21 12:00 UTC by Andrej Zverev
Modified: 2013-03-17 02:38 UTC (History)
1 user (show)

See Also:


Attachments
krename-pkg-plist.diff (440 bytes, patch)
2004-07-21 12:00 UTC, Andrej Zverev
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrej Zverev 2004-07-21 12:00:45 UTC
	Update to version 3.0.1

Fix: --- /usr/ports/sysutils/krename/Makefile	Wed Jun 30 07:05:48 2004
+++ Makefile	Wed Jul 21 14:19:07 2004
@@ -6,7 +6,7 @@
 #
 
 PORTNAME=	krename
-PORTVERSION=	3.0.0
+PORTVERSION=	3.0.1
 CATEGORIES=	sysutils kde
 MASTER_SITES=	${MASTER_SITE_SOURCEFORGE_EXTENDED}
 MASTER_SITE_SUBDIR=	${PORTNAME}
Comment 1 Andrej Zverev 2004-07-21 12:08:10 UTC
Opps, missed distinfo

--- /usr/ports/sysutils/krename/distinfo        Wed Jun 30 07:05:48 2004
+++ distinfo    Wed Jul 21 15:05:49 2004
@@ -1,2 +1,2 @@
-MD5 (krename-3.0.0.tar.bz2) = c8e3dc74589bb8a37b2b6635e9d3d78f
-SIZE (krename-3.0.0.tar.bz2) = 595798
+MD5 (krename-3.0.1.tar.bz2) = 03e12fff82508581c3be8e6442a08b44
+SIZE (krename-3.0.1.tar.bz2) = 607694
Comment 2 Kirill Ponomarev freebsd_committer 2004-07-21 13:25:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->markus

Over to maintainer.
Comment 3 Markus Brueffer freebsd_committer 2004-07-29 16:01:21 UTC
State Changed
From-To: open->closed

Committed, thanks!